/***********************************************xiaoyuan*****************************************************************************************/
@charset "utf-8";

/*头部*/
.head {width:100%; margin:0px auto;}
.head .top{ width:1000px; margin:0px auto; height:77px;}
.head .top .logo{ width:92px; height:60px; padding-top:8px;}
.head .top .tel{ color:#c1c1c1; font-size:12px; height:17px; line-height:17px; padding:30px 0px 0px 450px;}

.head .top .search{ width:170px; height:19px; padding-top:30px;}
.head .top .kk{ width:123px; height:19px; float:left; border:none; background:url(../images/kk.png) no-repeat; text-indent:10px; }
.head .top .niu { float:left; border:none;}

.head .navbj{ width:100%; height:38px; background:url(../images/n.jpg) repeat-x;}
.head .navbj .nav{ height:38px; width:1000px; margin:0px auto;}
.head .navbj .nav ul li{ float:left; height:38px; line-height:38px;}
.head .navbj .nav .shu{ background:url(../images/navl.png) no-repeat center center; padding:0px 18px 0px 18px; height:38px;}
.head .navbj .nav ul li a{ color:#fff; font-size:12px; text-transform:uppercase; display:block; height:36px;}
.head .navbj .nav ul li a span{ padding-right:10px;}
.head .navbj .nav ul li a:hover{ border-bottom:2px solid #7bb81b;}
.head .navbj .nav ul li a.xz{ border-bottom:2px solid #7bb81b;}

/*banner图*/
.banner{ width:100%; height:484px;}
.banner .flexslider{position:relative;height:484px;overflow:hidden;}
.banner .slides{position:relative;z-index:1;}
.banner .slides li{height:484px;}
.banner .flex-control-nav{position:absolute;bottom:80px;z-index:2;width:100%;text-align:center; display:none;}
.banner .flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.banner .flex-control-nav .flex-active{background-position:0 0;}


.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:46px;height:43px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:7%;background:url(../images/page1.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:7%;background:url(../images/page2.png) center center no-repeat;}


/*新闻切换*/
.banner .bannerk{ width:1000px; height:484px; margin:0px auto; position:relative;}
.banner .bannerk .gsdt { width:1000px; margin:0 auto;  background:#88be33; height:37px; position:absolute; bottom:20px; left:0px; z-index:20;}
.banner .bannerk .gsdtbt { width:79px; height:37px; line-height:37px; text-align:center; background: url(../images/gsdtbg.png) no-repeat right center; padding-left:20px; float:left;}
.banner .bannerk .gdnews { float:left;}
/*首页信息滚动*/
.breakNewsblock {
	position:relative;
	width:750px;
	overflow:hidden;
}
.breakNewsblock h2 {
background:transparent url(/uploads/allimg/1009/icon.gif) no-repeat scroll 7px -307px;
color:#8F1D21;
float:left;
font-size:12px;
padding-left:25px;
}
.breakNewsblock h2 span{ float:right; padding-right:10px;}
#breakNews {
	background:transparent url(/uploads/allimg/1009/backbar.gif) no-repeat scroll center top;
	float:left;
	height:37px;
	width:285px;
}
#breakNews1 {
background-color:#f3f3f3; 
line-height:20px; 
border:1px solid #e6e6e6;
border-top:0px; width:285px; 
text-indent:1em;
padding:3px;
}
#breakNews .list6 {
	color:#333333;
	float:left;
	height:37px;
	overflow:hidden;
	width:700px;
	padding-left:0px;
}
#breakNews .list6 li{ line-height:37px; height:37px;}
#breakNews .list6 li a{ color:#FFFFFF;}
#breakNews .list6 li span { padding-left:20px;}
#breakNews .hit {
	float:right;
	height:24px;
	margin-top:10px;
	width:17px;
	
}
#breakNews .hit span { display:block;float:left;height:13px; margin-bottom:6px;width:13px;}


/*首页信息滚动结束*/


.con{ width:1000px; margin:0px auto;}
.new{ width:560px;}
.new .newk{ width:100%; padding-top:24px; }
.new .newk .pic img{-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius:5px;   /* Webkit browsers */
border-radius:5px;    }

.new .newk .lb{ width:315px;}
.new .newk .lb .lbt{  width:100%; color:#979797; font-size:12px; line-height:25px; height:50px;}
.new .newk .lb .lbt a{ color:#69ac01; font-size:16px; font-weight:bold;}
.new .newk .lb .lbtk{ width:100%; height:65px; line-height:18px; font-size:12px; padding-top:10px;}
.new .newk .lb .lbtk a{ font-size:12px; color:#707070;}

.new .newk .lb .lbnk{ width:100%;}
.new .newk .lb .lbnk ul li{ width:100%; height:32px; line-height:32px; color:#979797; font-size:12px;}
.new .newk .lb .lbnk ul li a{ color:#595959; font-size:12px;}


.you{ width:370px;}
.you .pro{ width:100%;}
.you .pro .plb{ width:100%;}
.you .pro .plb li{ width:100%; height:67px; padding-top:10px;}
.you .pro .plb .tu{ width:114px; height:67px;}
.you .pro .plb .tu img{ -moz-border-radius: 5px;      /* Gecko browsers */-webkit-border-radius:5px;   /* Webkit browsers */border-radius:5px; }
.you .pro .plb .wz{ width:240px; height:67px;}
.you .pro .plb .wz .bt{ width:100%; height:20px; line-height:20px;}
.you .pro .plb .wz .bt a{ color:#69ac01; font-size:14px;}
.you .pro .plb .wz .wzx{ width:100%; height:40px; overflow:hidden; line-height:20px; padding-top:5px;}
.you .pro .plb .wz .wzx a{ font-size:12px; color:#707070;}

.you .ware{ width:100%;}
.you .ware .warea{ width:100%; padding-top:22px;}

/*切换*/
.tab{ width:1000px; margin:0px auto; border-bottom:2px solid #88be33; border-top:1px solid #eeeeee; border-left:1px solid #eeeeee; border-right:1px solid #eeeeee;}
.tab .indexPart4{width:1000px; height:88px; margin:0px auto;}
.tab .indexPart4 .wal{width:1000px; height:88px; position:relative; margin:0px auto;}
.tab .indexPart4 .list{width:1000px; overflow:hidden; position:relative;}
.tab .indexPart4 ul{width:2000%;}
.tab .indexPart4 li{float:left; position:relative; height:88px; width:198px; border-right:1px solid #eeeeee; padding-left:1px;}
.tab .indexPart4 .leftBtn{display:block; background: url(../images/page1.jpg) left top no-repeat; width:9px; height:16px; overflow:hidden; position:absolute; z-index:10; left:5px; top:35px;}
.tab .indexPart4 .rightBtn{display:block; background: url(../images/next1.jpg) left top no-repeat; width:9px; height:16px; overflow:hidden; position:absolute; z-index:10; right:5px; top:35px;}


.bot{ width:100%; height:209px; background: url(../images/bot.jpg) repeat-x;}
.bot .bottom{ width:1000px; height:209px; margin:0px auto;}
.bot .bottom .bot1,.bot .bottom .bot2,.bot .bottom .bot3,.bot .bottom .bot4{ width:190px; float:left; padding-left:50px;}
.bot .bottom .botk{ width:100%; height:40px; line-height:40px; font-size:16px; color:#88be33; font-weight:bold; border-bottom:1px dotted #848484; padding-top:10px;}
.bot .bottom .botkn{ width:100%; padding-top:5px;}
.bot .bottom .botkn li{ height:28px; line-height:28px;}
.bot .bottom .botkn li a{ font-size:12px; color:#2b2b2b;}


.foot{ width:1000px; margin:0px auto; border-bottom:1px solid #bababa; border-top:1px solid #bababa; height:36px; line-height:36px; color:#6e6e6e;}

/******************************************首页结束********************************************************/
.banner2{ width:100%; height:405px;}
.content{ width:1000px; margin:0px auto; padding-top:30px;}
/*left*/
.content .left{ width:207px;}
.content .left .about{ width:170px; height:56px; line-height:56px; font-size:16px; padding-left:37px; background:#525459; color:#fff;}
.content .left .about span{ font-size:12px; padding-left:10px; text-transform:uppercase;}
.content .left .nav2{ width:207px;}
.content .left .nav2 .bj{ height:10px; width:207px; background:#525459;}
.content .left .nav2 .lnav{ width:207px; height:39px; border-bottom:1px dotted #b1b1b1;}
.content .left .nav2 .lnav a{ display:block; height:39pox; width:170px; padding-left:37px; background:url(../images/nav2.jpg) no-repeat; line-height:39px; font-size:14px; color:#43464d;}
.content .left .nav2 .lnav a:hover{ background:url(../images/nav1.jpg) no-repeat; color:#fff;}
.content .left .nav2 .lnav a.xq{ background:url(../images/nav1.jpg) no-repeat; color:#fff;}

/*right*/
.content .right{ width:755x; float:right;}
.content .right .title2{ height:35px; width:755px; border-bottom:1px solid #cbcbcb;}
.content .right .titlek{ width:250px; height:35px; line-height:35px; color:#2b2b2b; font-size:16px; background:url(../images/mbx.jpg) no-repeat center left; padding-left:15px; float:left;}
.content .right .mbx{ width:300px; height:35px; line-height:35px; color:#acacac; font-size:12px; float:right; text-align:right;}
.content .right .mbx span{ color:#88be33}
.content .right .mbx a{color:#acacac;}


.content .right .conter{ width:755px;}
.content .right .hei{line-height:30px;}
.content .right .center{ width:755px; font-size:14px; color:#343434; line-height:34px; font-size:14px; padding-top:10px;}


.content .right .product{ width:100%;}
.content .right .product ul li{ width:229px; height:175px; float:left; position:relative; padding:34px 34px 0px 0px;}
.content .right .product ul li.xv{ padding-right:0px;}
.content .right .product .colu{ width:209px; height:50px; background: url(../images/dian.png); position:absolute; left:0px; bottom:0px; font-size:16px; color:#fff; padding: 5px 10px 0px 10px;}
.content .right .product .colu a{ margin-top:5px;}
.content .right .product .colu .duo{ width:24px; height:30px; padding-left:15px; background:url(../images/jia.png) no-repeat center left; line-height:30px;}
.content .right .product .colu .duo a{ font-size:12px; color:#fff;}
.content .right .product .colu .duo a:hover{ color:#008bff;}

.content .right .news{ width:100%;}
.content .right .news ul li{ width:100%; line-height:40px; height:40px; border-bottom:1px dotted #c4c4c4; font-size:14px; color:#333;}
.content .right .news ul li a{ font-size:14px; color:#333;}

.content .right .topic{ height:85px; width:100%; line-height:85px; font-size:22px; text-align:center; color:#333;}
.content .right .link{ width:100%; height:20px; line-height:20px; border-bottom:1px solid #ccc;}
.content .right .link .source{ color:#818181;}
.content .right .link .vlink{ line-height:20px; height:20px; color:#818181;}
.content .right .link .vlink a{ margin-left:5px;}

.content .right .contact{ width:260px; color:#575756; line-height:40px; font-size:14px; padding-top:20px;}
.content .right .contact span{ color:#88be33; font-size:16px; line-height:50px;}
.content .right .map{ width:485px; height:290px; padding-top:20px;}

